.widget-hidden {
    display: none;
}

.widget-content {
    overflow: hidden;
}

.widget-content-expanded {
    box-sizing: border-box;
    height: 100%;
}

.widget-tmp-forcesize {
    overflow: hidden !important;
}

.widget-stacked .widget-shim {
    opacity: 0;
    position: absolute;
    border: 0;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.overlay {
    position: absolute;
}

.overlay-hidden {
    visibility: hidden;
}

.widget-tmp-forcesize .overlay-content {
    overflow: hidden !important;
}

.widget-mask {
    background-color: black;
    opacity: 0.4;
}

.panel {
    position: absolute;
}

.panel-hidden {
    visibility: hidden;
}

.widget-tmp-forcesize .panel-content {
    overflow: hidden !important;
}

.panel .widget-hd {
    position: relative;
}

.panel .widget-hd .widget-buttons {
    position: absolute;
    top: 0;
    right: 0;
}

.panel .widget-ft .widget-buttons {
    display: inline-block;
}

.skin-sam .panel-content {
    box-shadow: 0 0 5px #333;
    border: 1px solid black;
    background: white;
}

.skin-sam .panel .widget-hd {
    padding: 8px 28px 8px 8px;
    min-height: 13px;
    color: white;
    background-color: #3961c5;
    background: linear-gradient(to top, #2647a0 7%, #3d67ce 50%, #426fd9 100%);
}

.skin-sam .panel .widget-hd .widget-buttons {
    padding: 8px;
}

.skin-sam .panel .widget-bd {
    padding: 10px;
}

.skin-sam .panel .widget-ft {
    background: #edf5ff;
    padding: 8px;
    text-align: right;
}

.skin-sam .panel .widget-ft .button {
    margin-left: 8px;
}

.skin-sam .panel .widget-hd .button-close {
    background: transparent;
    border: 0;
    width: 13px;
    height: 13px;
    padding: 0;
    overflow: hidden;
    vertical-align: top;
}
